# mysqlpp::NullIsZero Struct Reference

Class for objects that define SQL null as 0. More...

`#include <null.h>`

## Detailed Description

Class for objects that define SQL null as 0.

Returns 0 when you ask what null is, and is zero when you insert it into a C++ stream.

Used for the behavior parameter for template Null

The documentation for this struct was generated from the following file:

- null.h